/*
Theme Name: Pillar Child
Theme URI: 
Description: Child theme for the pillar theme
Author: <a href="http://www.tommusrhodus.com">Tom Rhodes</a>
Author URI: http://www.tommusrhodus.com
Template: pillar
Version: 1.0.0
*/

@import url('../pillar/style.css');

:root {
    --wp-admin-theme-color: #003478;
    --wp-admin-theme-color-darker-10: #003478;
    --wp-admin-theme-color-darker-20: #003478;
}

/* Project Dropdown */


@media (min-width: 768px) {
	
	.vc_grid-filter-dropdown .vc_grid-styled-select, .vc_grid-filter-select .vc_grid-styled-select {
      width:30% !important;
     
}
	.vc_grid-filter-dropdown .vc_grid-styled-select {
		border:none; 
		background:white;
		box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
		padding-right:0px;
		height:50px;
}
	
	.select-option i {
		top:12px;
	}
	.vc_grid-filter-dropdown .vc_grid-styled-select select {
		line-height:1.5; 
		height:50px;
      padding: 0.6250rem;
	}
	#services .boxed {
    min-height:400px;
}
	
}

.page-id-314 h5 {
	margin-bottom: 0;
}

.page-id-105 h5 {
	margin-bottom: 0;
}
/* Headers */
h3 {
	font-size:1.4em;
}
h4 {
	color:#003478;
	font-size:1.2em;
	
}
h4 em {
	font-weight: 500;
}

ul:not(.menu):not(.slides):not(.accordion):not(.tabs):not(.tabs-content){
	line-height:1.5em; 
	
}

.h-one-h-three-style h1 {
	font-size: 2em;
    line-height: 1.421875em;
} 

.full-width-three-img-title h1 {
	font-size: 1em;
    line-height: 1.625em;
}

.full-width-three-img-title h2 {
	font-size: 1em !important;
    line-height: 1.625em !important;
}

.h2-h5style h2 {
		font-size: 1em !important;
		margin-bottom: .8125em !important;
}

.individual-location h3 {
	color:#003478;
	font-size: 1.4375em !important;
}

a {
	text-decoration: none !important;
}
.wpb_text_column li {
	margin-bottom: .7em;
}

.accordion__content li {
	margin-bottom: .7em;
}

/* ACCORDION */

.accordion li.active .accordion__content {
	max-height:1000px;
}

.accordion li .accordion__content *:first-child {
    padding-top: 0;
}

.accordion li .accordion__content {
    padding-top: .5em;
}


.accordion li .accordion__content *:last-child {
    padding-bottom: 0;
}

.accordion_content p{
	margin-bottom:0;
}

.accordion_content h4{
	margin-top:1.1304347826087em;
}

ul.accordion ul {
	list-style-position: initial;
	margin-bottom: 1.1304347826087em;
}

.accordion li .accordion__content {
	padding-top:1.1304347826087em;
}

.accordion__content a {
		color:#003478 !important;
	text-decoration:underline !important;
}

section {
	padding-top: 3em;
    padding-bottom: 2em;
}

.vc_custom_1606346028873 {
	padding-top:1em !important;
}

.vc_custom_1606346304928 {
	padding-top:1em !important;
}

.wpb_text_column ul {
	list-style-position: initial;
}

.wpb_content_element p a {
	color:#003478 !important;
	text-decoration:underline !important;
}
.wpb_content_element h4 a {
	color:#003478 !important;
	text-decoration:underline !important;
}
.wpb_content_element h3 a {
	color:#003478 !important;
	text-decoration:underline !important;
}
.wpb_content_element ul a {
	color:#003478 !important;
	text-decoration:underline !important;
}
/* Project Dropdown END */
.bg--primary .feature * {
	color:#003478 !important; 
}

.bg--primary p {
	opacity:1 !important;
}

.btn.btn--primary {
    border-color: #003478;
}

.btn--primary, .btn--primary:visited {
	background: #003478; }

.btn--primary:hover {
    background: #315A91;
}

.btn.btn--primary:hover {
    border-color: #315A91;
}
/* Button */
.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
	background-color: #003478 !important;
	opacity:1;
	border-radius: 100px;
	line-height: 1.625em;
}
.vc_btn3.vc_btn3-size-md {
	font-family: Source Sans Pro, 'Helvetica', 'Arial', sans-serif;
}

.no-card-padding .col-sm-4 {
    padding-left: 0px !important;
    padding-right: 0px !important;

}

.single-ttpost_project .col-sm-4 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.full-width-three-img-title {
	padding: 2.4375em;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
	padding-right: 0px;
    padding-bottom: 0px;
}

input {
	margin-bottom: 1.625em;
	width:100%;
}

label {
	margin-left: 0em; 
}

input[type="submit"] {
	background:#003478;
}

input[type="submit"]:active, input[type="submit"]:hover, input[type="submit"]:focus {
	    border-color: #003478 !important;
}

.menu > li a {
	font-weight:400 !important;
}

#services p a {
	text-transform: uppercase;
    color: #003478;
    font-weight: 600;
	text-decoration: underline !important;
}

#services p a:hover {
	text-decoration: none;
}

#blog-post-grid .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
	padding-right:30px !important;
	padding-left: 30px !important;
}

.slides.client-slides img {
	width: auto !important;
	display: block !important;
}

.vc_grid-filter.vc_grid-filter-center {
    text-align: left;
}
.vc_gitem-post-category-name {
	text-transform: uppercase;
	font-size: .75em;
}

.vc_grid-filter.vc_grid-filter-center {
	text-align:center;
}

.category-left {
	text-align:left !important;
}

.category-left .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover{
	background-color:rgba(255, 255, 255, 0.0) !important;
}

.vc_gitem-zone {
	min-height:150px;
}
/* Blog Filter */

.vc_grid-filter.vc_grid-filter-size-lg .vc_grid-filter-item:not(.active) {
opacity: .5;
}

.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active {
	opacity:1;
	background-color:#F8F8F8;
}


.vc_grid-filter {
	margin-bottom:2rem !important;
}

.vc_grid-filter.vc_grid-filter-size-lg .vc_grid-filter-item {
	font-weight:500 !important;
}

@media (max-width: 768px) {
.vc_responsive .vc_grid-filter {
    display: block !important;
}
.vc_responsive .vc_grid-filter-select {
     display: none; 
}
}

/* Dropdown */
.vc_grid-filter-dropdown .vc_grid-styled-select select {
		font-size:1.2500rem;
	}
.vc_grid-filter-dropdown {
	margin-bottom:3.125rem;
}

/* Contact Form */

label {
	font-size: 1em !important; 
}
label + input {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
    height: 55px !important;
    border: none;
    border-radius: 15px;
}
label + input:focus {
    border: none;
}

input[type="email"] {
	border-radius:8px !important;
}


.cjDMUe {
	width:45% !important;
	padding: 1.4rem 1.5rem;
	margin: 15px 0px; 
}

#html_element > div {
	margin: 0 auto;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.interface-down-open-big {
		display:none;
	}
}

/* Project page */

.flexslider {
	  border: 0px solid #fff !important;
}

.wpb_gallery .wpb_flexslider .flex-control-paging {
    z-index: auto;
}
.single-ttpost_project .icon-text h5 {
    color: #D38027;
}
.feature-1 p {
	font-family: Source Sans Pro, 'Helvetica', 'Arial', sans-serif;
}

.ttpost_project-template-default .background-image-holder {
	transform:none !important;
}

.flexslider {
	margin:0px 0px !important;
}

.ttpost_project-template-default h4 {
	margin-top:1.1304347826087em;
}

.ttpost_project-template-default p {
	margin-top:1.625em;
}
 

/* Locations */

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon {
	color:#003478;
}

@media (min-width: 768px) { 
.section--overlap .feature.boxed {
min-height: 400px;	
}
}

.section--overlap .feature.boxed {
border: 2px solid rgba(84, 130, 171, .6)}

/* grid loading */

.vc_grid-loading {
	display:none;
}

/* Careers */

.h1-with-h2-style h1{
	font-size: 2.8125em !important;
}

/* Banners */
@media (min-width: 1024px){
	.page-id-105 .parallax > .background-image-holder {
		top: -70vh !important;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
  .page-id-105 .parallax > .background-image-holder{
		top: -25vh !important;
	}

}


@media (max-width: 767px) {
	.page-id-105 .parallax > .background-image-holder{
		top: -65vh !important;
	}
  
}
/* Posts */

.post-template-default h1 {
	font-size:2.3em;
}

/* Project Carousel */

.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span {
	background-color: #003478!important;
    border-color: #003478!important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span {
	
    border-color: #003478!important;
}
/* service icons */
.slides.client-slides img {
	max-height: 150px !important;
}

.owl-carousel .owl-stage {
	padding-top: 1em;
    padding-bottom: 1em;
}

/* Experts */

@media (max-width: 991px){
	.cmed-filters-panel .select-option{
		height:initial;
	}
	.cmed-filters-panel .select-option i {
		top: 10px;
	}
	input.cmed-filter-submit {
		height:40px !important;
	}
}

@media (min-width: 576px){
.cmed_logo_container img {
	width: inherit;
	float:right;
	width:300px;
	height:auto;
}

}
.expert-container .cmed_content_block {
    margin-top: 3em;
}

@media (min-width: 576px){
.col-xxs-6 {
    width: 50% !important;
}}

@media (min-width: 576px){
.col-xxs-6{
    float: left !important;
}}


.dashicons-category {
	display: none;
}

.expert-title {
	font-weight: 600;
	font-size: 2.3em;
	color: #343434;
}

.expert-container {
	padding-top: 3em;
    padding-bottom: 3em;
}

.cmed-filter-input-select {
	font-size: 1.2500rem;
    padding: 0.6250rem;
}

input.cmed-filter-submit {
	opacity: 1 !important;
	border-radius: 8px !important;
}


input[type="submit"].cmed-filter-submit {
	font-size: .8rem !important;
	font-weight:600 !important;
}

.cmed-filters-panel {
	text-align: center;
	margin-bottom: 3.125rem;
}
.cmed-tile-details {
	padding: 1.625em !important;
}
.cmed_tiles_view_title h5 {
	position: relative;
	padding-bottom: 20px;
}
.cmed_tiles_view_title h5:after {
	background: none repeat scroll 0 0 #003478;
    top: 10px;
    content: "";
    display: block;
    height: 1px;
    position: relative;
    width: 50px;
	margin: 0 auto;
}
.cmed_tiles_view_position {
	font-weight:600; 
}

.cmed-expert .col-sm-4{
	padding-left: 0px !important;
    padding-right: 0px !important;
}

.cmed_card_view_content {
	padding: 2.4375em;
}

.cmed_card_view_content h5 {
	margin-bottom:0px !important;
}

.expert-aside {
	width:100%;
	display:flex;
}
#contact-box {
	background:none !important;
}

.expert-container {
	background:none !important;
}

.cmed-info-box {
	padding: 1em 2em;
	
}

div.cmed-info-box#contact-box a {
	color:#003478 !important; 
}
.cmed-box-taxonomy li:nth-child(1) {
	display:none;
}

.cmed-box-taxonomy li:nth-child(2) a{
	color:#003478 !important;
	font-size: 1.4375em;
	font-weight:500;
}

	
.col-xxs-6{
		position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
	}
.expert-info {
	display:none;
}
.cmed_google_map {
	display:none;
}

.cmed-single-filter {
	min-width:150px;
}

div.cmed-info-box#contact-box li {
	color:#232323 !important;
}



/* Projects filter 2.0  */

.searchandfilter select.sf-input-select {
	font-size: 1.2500rem;
	font-family: Source Sans Pro, 'Helvetica', 'Arial', sans-serif;
	color: #767676;
    font-weight: 400;
	padding: 0.6250rem;
}

.select-option {
	height: inherit;
    overflow: initial;
}

.search-filter-vc-pagi-hidden {
	text-align: center;
}

.search-filter-vc-pagi-hidden a{
	font-size: 1.2em !important;
}

.search-filter-vc-pagi-hidden .current{
	font-size: 1.2em !important;
	background: #003478;
    padding: .1em .5em;
    color: white;
    border-radius: 3px;
}

/*
.searchandfilter ul li {
	display:inline-block;
}

*/

#search-filter-form-4980 {
	text-align:center;
}

.sf-input-select {
	border-radius: 0px;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 10%);
}

@media (min-width: 767px) {
	.sf-field-taxonomy-tttax_project_service .select-option select{
	width:440px;
}

.sf-field-taxonomy-tttax_project_expertise .select-option select {
	width:230px;
} 
	.searchandfilter ul li {
	display:inline;
	margin: 0em 1em;
}
}

@media (min-width: 767px) and (max-width: 991px) {

	
.searchandfilter ul li {
	margin: 0em .2em;
}
}

@media (min-width: 440px) and (max-width: 766px) {
	.sf-field-taxonomy-tttax_project_service .select-option select{
	width:440px;
}

.sf-field-taxonomy-tttax_project_expertise .select-option select {
	width:440px;
} 

} 

@media only screen and (max-width: 439px) {
	.sf-field-taxonomy-tttax_project_service .select-option select{
	width:300px;
}

.sf-field-taxonomy-tttax_project_expertise .select-option select {
	width:300px;
} 
}

